Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 05:11:56 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Order number:6484753361
Order placed date:21-04-2020
Why you make me fool ? Why you give me every time new excuses? I send 250 email in last 20 days but everytime answer same line ‘’ Sir I forward your concern to our team if any update about your concern I will contact you’’ in last 20 days your forward is only processing mode this is you make only stupid &fool . 
 my money is only 71 riyal I will be patient this money 
अपनी गांड में घूसलो भोसडी़ वालो ये रियाल और अपना समान चूतिया बना रहे हो 20दिन से
Cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel cancel  cancel cancel cancel cancel cancel cancel cancel cancel cancel 

iOS Version: 13.5
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1096396